/*-- text --*/

.epikefalida {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 17px; 
font-weight:bold;
color: #6589c4;
margin:6px 0;
}

.epikefalida-small {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 15px; 
font-weight:bold;
color: #6589c4;
margin:6px 0;
}

.epikefalida_tomea {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 16px; 
font-weight:bold;
color: #6589c4;
margin:6px 0;
padding-bottom:3px;
border-bottom:1px solid #d4d9e0;
}

.quote {

font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size: 13px; 
line-height:20px;
border:1px solid #ddd;
background:#fafafa url(images/quote.png) top left no-repeat;
padding:0 14px 0 14px;
margin:12px 0 12px 0;

}

.img-shadow
{
float: right;
background: #fff;
margin:0px 0px 10px 10px;
padding: 6px;
}

.img-people
{
width:100px;
float:right;
background: #fff;
margin-right:0px;
margin-top:-27px;
padding:5px;
}

.people-name {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size: 18px; 
font-weight:600;
margin-bottom:4px;
color: #6589c4;
}

.people-position {

font-size: 16px; 
font-weight:normal;
color: #69c;
}

.people-research-title {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size: 14px; 
font-weight:600;
color: #6589c4;
padding-bottom: 6px;
padding-top: 6px;
}

.people-research-text {
padding:0px 12px;
overflow:hidden;
}


.people-research-text ul
{
padding: 0px;
margin: 0px;

}

.people-research-text ul li
{
margin-left: 18px; 
padding-bottom:8px;

list-style-image: url(images/bullet-1.png) !important;
}

.section-name {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 16px; 
font-weight:bold;
margin-bottom:14px;
color: #6589c4;
}

.section-director {
padding:4px;
padding-left:6px;
margin-bottom:12px;
border:1px solid #ddd;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
}

.course-name {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 19px; 
font-weight:bold;
color: #6589c4;
padding: 0px 0px 0px 0px;
margin:0px;
}

.course-description-title {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size: 14px; 
font-weight:600;
color: #6589c4;
padding-bottom: 6px;
}

.course-details {
padding: 10px 4px 4px 4px;

}


h4 {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 15px; 
font-weight:normal;
color: #275178;
padding-bottom:0px;
padding-top:0px;
}


/*--- page attachments ---*/

.page_attachments {
padding:8px 0px 4px 12px;
border-top:1px dotted #d4d9e0;
background:#fafafe;
}

.page_attachments_title {

font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 14px; 
font-weight:normal;
color: #275178;
margin-bottom:4px;

}

.page_file {
padding:0px 0px 4px 0px;
}

.page_link {
padding:0px 0px 4px 0px;
}





/*--- news ---*/

.news_container {
background: #fff;
color:#555;
border-bottom:2px solid #eceff5;
margin-bottom:12px;
}


.news_title_container {
background: #f2f5fb url(../../images/info2.png) 8px 8px no-repeat;
border-bottom:1px solid #d4d9e0;
padding-left:40px;
}

.news_date {
font-size:12px;
color:#7c8db0;
padding:2px 0px 0px 6px;
}

.news_title {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
color:#3b60aa;
font-size:15px;
font-weight:600;
padding:0px 12px 4px 6px;
}

.news_title a{
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
color:#3b5999;
font-size:15px;
font-weight:600;
}

.news_main {
padding:0px 6px 0px 6px;
}

.news_attachments {
padding:8px 0px 4px 12px;
border-top:1px dotted #d4d9e0;
background:#fafafe url(images/news_files_bg.png) 0px 6px no-repeat;
}

.news_file {
color:#3b5999;
padding:0px 0px 4px 0px;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:600;
}

.news_file-time {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
color:#5b79b9;
font-size:11px;
font-weight:600;
margin-left:23px;
padding:1px 4px 1px 4px;
background-color:#f1f1ff;
}

.news_file-details {
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
color:#3b5999;
font-size:12px;
font-weight:normal;
border-top:1px dotted #8ba9d9;
margin:4px 10px 0px 24px;
padding:4px 0px 4px 0px;
}

.news_link {
padding:0px 0px 4px 0px;
}

/*--- post ---*/

.post_container {
background: #fff;
color:#555;
border-bottom:2px solid #eceff5;
margin-bottom:12px;
}


.post_title_container {
border-bottom:1px solid #d4d9e0;
padding:0px;
}

.post_date {
font-size:11px;
color:#7c8db0;
padding:2px 0px 0px 6px;
}

.post_title {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
color:#3b5999;
font-size:18px;
font-weight:bold;
padding:0px 12px 0px 6px;
}

.post_main {
padding:0px 6px 0px 6px;
}

.post_attachments {
padding:8px 0px 4px 12px;
border-top:1px dotted #d4d9e0;
background:#fafafe url(images/news_files_bg.png) 0px 6px no-repeat;
}

.post_file {
color:#3b5999;
padding:0px 0px 4px 0px;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:600;
}

.post_file-time {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
color:#5b79b9;
font-size:11px;
font-weight:600;
margin-left:23px;
padding:1px 4px 1px 4px;
background-color:#f1f1ff;
}

.post_file-details {
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
color:#3b5999;
font-size:12px;
font-weight:normal;
border-top:1px dotted #8ba9d9;
margin:4px 10px 0px 24px;
padding:4px 0px 4px 0px;
}

.post_link {
padding:0px 0px 4px 0px;
}

/* ------------- */


.tab_news_container {
background: #fff url(../../images/timedate.png) 2px 8px no-repeat;
color:#555;
border-bottom:2px solid #eceff5;
margin-bottom:6px;
line-height:16px;
}

.tab_news_date {
font-size:12px;
color:#7c8db0;
padding:8px 0px 0px 42px;
}

.tab_news_title {
color:#3b5999;
font-size:14px;
border-bottom:1px solid #d4d9e0;
font-weight:normal;
padding:0px 0px 4px 42px;
}

.tab_news_main {
clear:both;
padding:0px 6px 6px 6px;
}

.tab_news_attachments {
padding:0px 0px 4px 12px;
}

.tab_news_file {
padding:0px 0px 4px 0px;
}

.tab_news_link {
padding:0px 0px 4px 0px;
}

.tab_news_admin {
margin:-12px 2px 12px 2px;
}
.tab_news_admin_top {
margin:8px 2px 6px 2px;
}
/*--- tab files ---*/

.tab_files_container {
background: #fff;
color:#555;
border-bottom:2px solid #eceff5;
margin-top:12px;
margin-bottom:12px;
line-height:16px;
}

.tab_files_title {
color:#3b5999;
font-size:14px;
border-bottom:1px solid #d4d9e0;
font-weight:normal;
padding:0px 0px 4px 4px;
}

.tab_files_attachments {
padding:0px 0px 4px 12px;
margin-top:4px;
margin-bottom:12px;
}


/*-----  staff_details ---*/

.pos_name {

color:#3b5999;
font-size:16px;
border-bottom:1px solid #d4d9e0;
font-weight:normal;
padding:2px 0px 2px 6px;
/*background: #f2f5fb;*/

}
.staff_names {

margin:10px 0px 10px 0px;
padding-left:8px;

}

.people_name {
color:#3b5999;
font-size:16px;
font-weight:bold;
margin:-6px 0px 0px 0px;
}
.people_details {

margin:0px 0px 0px 0px;

}

.people-info {
margin-top:6px;
}

.people-info-label {
width:80px;
float:left;
color:#3b5999;
font-size:13px;
font-weight:bold;
text-align:right;
padding:2px 4px 2px 0px;
}

.people-info-text {
width:420px;
float:left;
font-size:14px;
text-align:left;
padding:2px 12px 2px 4px;
background-color:#fff;
}

.dpms {
border-bottom:1px dotted #d4d9e0;
padding:0px 6px 6px 0px;
margin:6px;
}

.dpms-info {

padding:0px 0px 0px 6px;

}

.dpms-info ul {
list-style:none;
padding:0px 0px 0px 0px;
margin:4px;
}

.dpms-info ul li {
padding:0px 0px 4px 0px;
}

.dpms-name {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
color:#3b5999;
font-size:14px;
font-weight:bold;
padding:0px 12px 6px 0px;
}


.semester-container {
padding:0px;
}

.semester-name {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:600;
text-align:center;
padding-bottom:4px;
color:#369;

}

.courses-type {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:600;
color:#47a;
padding:4px;
border-top:1px dotted #69c;
border-bottom:1px dotted #69c;
margin-top:4px;
background-color:#fafaff;
}

.courses-list-odd {
padding:4px 8px;
}

.courses-list-odd a {

}

.courses-list-even {
padding:4px 8px;
}

.courses-list-even a{

}

.courses-list-direction {
border-top:1px dotted #69c;
border-bottom:1px dotted #69c;
padding:4px 0 4px 6px;
color:#47a;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:600;
background-color:#f2f2fa;
}

.courses-list-newdirection {
border-top:1px dotted #69c;
border-bottom:1px dotted #69c;
padding:4px 0 4px 6px;
color:#47a;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:600;
background-color:#e2e2fa;
}

.courses-list-subdirection {
border-top:1px dotted #69c;
border-bottom:1px dotted #69c;
padding:4px 0 4px 6px;
color:#47a;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:600;
background-color:#ffffea;
}


.direction-courses{
border-bottom:1px dotted #69c;
padding:0 0 10px 0px;
margin:0 0 10px 0;
color:#69c;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:600;
}
